<DialogueContext.PU_GENOUTLAW2_M_CB_Hunting_StartSearch_ThreatMed_IG_003_ThatsWorthChecking __id="7a007f5e-735a-48e0-b416-0b4aa5fe9112" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW2_M_CB_Hunting_StartSearch_ThreatMed_IG_003_ThatsWorthChecking" speaker="31c7df09-f138-4fd0-ac3f-6e232ca5183e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW2_M_CB_Hunting_StartSearch_ThreatMed_IG_003_ThatsWorthChecking" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW2_M_CB_Hunting_StartSearch_ThreatMed_IG_003_ThatsWorthChecking>